/*<![CDATA[*/
@charset "UTF-8";

@import "reset.css";
@import "font.css";
@import "clear.css";

/* Layout */
html,body {
margin:0;padding:0;
background-color:#f7f7f7;
line-height:1.5em;
}

body {
	background:url(../images/bg.jpg) repeat-x;
}

div#container {
}

div#header {
	clear:both;
	position:relative;
	width:920px;
	margin: 0 auto;
	padding:27px 0 0 0;
}

div#wrapper {
	width:960px;
	margin: 0 auto;
}

div#content {
}

div#footer {
	width:960px;
	clear:both;
	font-size:65%;
	font-family:Verdana, Geneva, sans-serif;
	margin:0 auto;
	padding:15px 0;
}

/* Element */

a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color:#666;
	text-decoration:none;
}
a:hover,a:active {
	color:#FFB6B4;
	text-decoration:none;
}


h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited,
h3 a:link,
h3 a:visited,
h4 a:link,
h4 a:visited,
h5 a:link,
h5 a:visited,
h6 a:link,
h6 a:visited,
a.title:link,
a.title:visited,
a.pink:link,
a.pink:visited,
.one_artist a:link span,
.one_artist a:visited span,
.one_exhibition a:link strong,
.one_exhibition a:visited strong
{
	color:#d78585;
	text-decoration:none;
}
h1 a:hover,
h1 a:active,
h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active,
h4 a:hover,
h4 a:active,
h5 a:hover,
h5 a:active,
h6 a:hover,
h6 a:active,
a.title:hover,
a.title:active,
a.pink:hover,
a.pink:active,
.one_artist a:hover span,
.one_artist a:active span,
.one_exhibition a:hover strong,
.one_exhibition a:active strong
{
	color:#FFB6B4;
	text-decoration:none;
}


/* header
------------------------------ */
div#header div#en_navi {
	text-align:left;
}

div#en_navi ul li {
	text-indent: -9999px;
	float:left;
	padding-right:10px;
	height:17px;
	overflow:hidden;
}

div#en_navi ul li {
	display: block;
}

div#en_navi ul li a {
	display: block;
	margin-top:4px;
}

div#en_navi ul li#en_title {
	width:322px;
	height:17px;
	background:url(../images/menu_en_title.gif) no-repeat;
}
div#en_navi ul li#english_information {
	height:28px;
}
div#en_navi ul li#english_information a {
	width:344px;
	height:24px;
	background-image:url(../images/logo_en.png);
	background-repeat: no-repeat;
	background-size: 344px 48px;
	background-position: 0 0;
}
div#en_navi ul li#english_information a:hover {
	background-position: 0 -24px;
}

div#en_navi ul li#en_ginza a {
	width:47px;
	height:11px;
	background:url(../images/menu_en_ginza.gif) no-repeat;
}

div#en_navi ul li#en_karuizawa a {
	width:76px;
	height:11px;
	background:url(../images/menu_en_karuizawa.gif) no-repeat;
}

div#en_navi ul li#en_ginza a:hover, 
div#en_navi ul li#en_karuizawa a:hover {
	background-position:0 -11px;
}

div#en_navi ul li#en_ginza a.cr, 
div#en_navi ul li#en_karuizawa a.cr {
	background-position:0 -22px;
}



div#header h1 {
	float:right;
	margin:12px 0 0 17px;
}

div#header h1 a {
	display:block;
	height: 151px;
	width: 86px;
	background:url(../images/main_logo.gif) no-repeat;
	text-indent: -9999px;
}

div#header h1 a:hover {
	background-position: 0px -151px;
}

div#header div#ga_navi {
	margin:57px 0 0 39px;
	float:right;
}

div#ga_navi ul li {
	text-indent: -9999px;
	overflow:hidden;
}

div#ga_navi ul li a {
	display: block;
}

div#ga_navi ul li#ga_ginza a {
	width:23px;
	height:50px;
	background:url(../images/menu_ginza.gif) no-repeat;
}

div#ga_navi ul li#ga_ginza a:hover {
	background-position: 0px -50px;
}

div#ga_navi ul li#ga_karuizawa a {
	width:23px;
	height:64px;
	background:url(../images/menu_karuizawa.gif) no-repeat;
}

div#ga_navi ul li#ga_karuizawa a:hover {
	background-position: 0px -64px;
}


div#header div#mainnav {
	margin:67px 0 0 0;
}

div#header div#mainnav ul li {
	display:inline;
}

div#header div#mainnav ul li a {
	float:right;
	display:block;
	/*width: 14px;*/
	width: 34px;
	height:104px;
	padding:0;
	/*margin:0 0 0 25px;*/
	margin:0 0 0 18px;
	position:static;
	right:0;
	text-indent: -9999px;
	background-repeat:no-repeat;
}

div#header div#mainnav ul li a:hover, div#header div#mainnav ul li a.cr:hover {
	background-position: 0px -104px;
}
div#header div#mainnav ul li a.cr {
	background-position: 0px -208px;
}
/*
div#header div#mainnav ul li#nav_1 a { background-image:url(../images/nav_col_1.gif); }
div#header div#mainnav ul li#nav_2 a { background-image:url(../images/nav_col_2.gif); }
div#header div#mainnav ul li#nav_3 a { background-image:url(../images/nav_col_3.gif); }
div#header div#mainnav ul li#nav_4 a { background-image:url(../images/nav_col_4.gif); }
div#header div#mainnav ul li#nav_5 a { background-image:url(../images/nav_col_5.gif); }
div#header div#mainnav ul li#nav_6 a { background-image:url(../images/nav_col_6.gif); }
div#header div#mainnav ul li#nav_7 a { background-image:url(../images/nav_col_7.gif); }
div#header div#mainnav ul li#nav_8 a { background-image:url(../images/nav_col_8.gif); }
div#header div#mainnav ul li#nav_9 a { background-image:url(../images/nav_col_9.gif); }
div#header div#mainnav ul li#nav_10 a { background-image:url(../images/nav_col_10.gif); }
*/

div#header div#mainnav ul li#nav_1 a { background-image:url(../images/nav2_col_1.png); }
div#header div#mainnav ul li#nav_2 a { background-image:url(../images/nav2_col_2.png); }
div#header div#mainnav ul li#nav_3 a { background-image:url(../images/nav2_col_3.png); }
div#header div#mainnav ul li#nav_4 a { background-image:url(../images/nav2_col_4.png); }
div#header div#mainnav ul li#nav_5 a { background-image:url(../images/nav2_col_5.png); }
div#header div#mainnav ul li#nav_6 a { background-image:url(../images/nav2_col_6.png); }
div#header div#mainnav ul li#nav_7 a { background-image:url(../images/nav2_col_7.png); }
div#header div#mainnav ul li#nav_8 a { background-image:url(../images/nav2_col_8.png); }
div#header div#mainnav ul li#nav_9 a { background-image:url(../images/nav2_col_9.png); }
div#header div#mainnav ul li#nav_10 a { background-image:url(../images/nav2_col_10.png); }



/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* hiramatsu */
#content_h {
	padding: 20px;
}
#content_h strong.sub{
	height:18px;
	margin:10px auto 20px;
	background:url(../images/hiramatsu/title_01_sub.gif) no-repeat;
	text-indent: -9999px;
	display: block;
}
#content_h h3{
	/*width:484px;*/
	height:76px;
	margin:0 auto 20px;
	background:url(../images/hiramatsu/title_01.gif) no-repeat;
	text-indent: -9999px;
}
.lead {
  background-color: #f2dae3;
  width: 920px;
  height: 18px;
  padding: 26px 20px;
  margin-top: 40px;
  margin-bottom: 20px;
  margin-left: -20px;
}
.lead h4{
	width:285px;
	height:19px;
	background:url(../images/hiramatsu/title_lead.gif) no-repeat;
	text-indent: -9999px;
	float:left;
	margin-right: 35px;
  margin-left: 5px;
	font-size: 138.5%;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.lead p{
	line-height:18px;
	font-size: 93%;
  /*letter-spacing: 0.1em;*/
}
#content_h .block_01{
	padding: 25px 4px;
}
#content_h .block_01 h4{
	width:235px;
	height:273px;
	background:url(../images/hiramatsu/title_02.gif) no-repeat;
	text-indent: -9999px;
	float:left;
	margin-left: -24px;
}
#content_h .block_01 .text{
	width:685px;
	float:right;
	margin-top: 13px;
}
#content_h .block_01 .text p{
	width:610px;
	font-size:108%;
	line-height:1.7em;
	margin-bottom:30px;
}
#content_h .block_01 .slider{
	clear:both;
	margin-bottom:80px;
	position: relative;
}

#content_h .block_01 .features dt{
	clear:both;
	/*width:917px;*/
	text-indent: -9999px;
	margin-bottom: 18px;
	margin-left: -4px;
}
#content_h .block_01 .features dt.t1{
	background:url(../images/hiramatsu/title_feature_01.gif) no-repeat;
	height:34px;
}
#content_h .block_01 .features dt.t2{
	background:url(../images/hiramatsu/title_feature_02.gif) no-repeat;
	height:37px;
}
#content_h .block_01 .features dt.t3{
	background:url(../images/hiramatsu/title_feature_03.gif) no-repeat;
	height:36px;
}
#content_h .block_01 .features dt.t4{
	background:url(../images/hiramatsu/title_feature_04.gif) no-repeat;
	height:39px;
}
#content_h .block_01 .features dt.t5{
	background:url(../images/hiramatsu/title_feature_05.gif) no-repeat;
	height:37px;
}
#content_h .block_01 .features dt.t6{
	background:url(../images/hiramatsu/title_feature_06.gif) no-repeat;
	height:39px;
}
#content_h .block_01 .features .fresco_graph{
	border:1px solid #cccccc;
	padding:21px 24px;
	margin-top: 20px;
}
#content_h .block_01 .features .fresco_graph h5{
	background:url(../images/hiramatsu/title_fresco.gif) no-repeat;
	text-indent: -9999px;
	margin-bottom: 13px;
}
#content_h .block_01 .features .fresco_graph h6{
	background:url(../images/hiramatsu/title_fresco_sub.gif) no-repeat;
	text-indent: -9999px;
	margin-bottom: 16px;
}
#content_h .block_01 .features .fresco_graph .content{
	margin-bottom: 15px;
	line-height: 1.8em;
}
#content_h .block_01 .features .fresco_graph .asterisk{
	font-size:85%;
}
#content_h .block_01 .features .fresco_graph .note{
	line-height: 1.5em;
}

#content_h .block_01 .features dd{
	width:680px;
	float:right;
	font-size:108%;
	line-height:1.7em;
	margin-bottom: 30px;
}

#content_h .block_02{
	padding: 25px 4px;
}
#content_h .block_02 .works{
	margin-right: -48px;
}
#content_h .block_02 .works li{
	width:272px;
	float:left;
	margin-right:48px;
	margin-bottom:48px;
}
#content_h .block_02 .works li img{
	margin-bottom:23px;
}
#content_h .block_02 .works li strong{
	font-size:123.1%;
	font-weight:bold;
	display:block;
	margin-bottom:14px;
}
#content_h .block_02 .works li p{
	font-size:108%;
	line-height:1.7em;
}
#content_h .block_02 .frames{
	margin-right: -48px;
}
#content_h .block_02 .frames li{
	width:272px;
	float:left;
	margin-right:48px;
	margin-bottom:48px;
}
#content_h .block_02 .frames li img{
	margin-bottom:23px;
}
#content_h .block_02 .frames li strong{
	font-size:123.1%;
	font-weight:bold;
	display:block;
	margin-bottom:14px;
}
#content_h .block_02 .frames li p{
	font-size:108%;
	line-height:1.7em;
}

#content_h .block_03{
	padding: 25px 4px;
}
#content_h .block_03 .specification strong{
	height:18px;
	margin:10px auto 20px;
	background:url(../images/hiramatsu/title_01_sub.gif) no-repeat;
	text-indent: -9999px;
	display: block;
}
#content_h .block_03 .specification h4{
	/*width:484px;*/
	height:76px;
	margin:0 auto 38px;
	background:url(../images/hiramatsu/title_01.gif) no-repeat;
	text-indent: -9999px;
}
#content_h .block_03 .specification h5{
	background:url(../images/hiramatsu/title_03_02.gif) no-repeat;
	text-indent: -9999px;
	height:24px;
	margin-bottom:48px;
}
#content_h .block_03 .specification table{
	border-top:1px solid #999;
	margin-bottom:49px;
}
#content_h .block_03 .specification table tr{
	border-bottom:1px solid #999;
	height:35px;
}
#content_h .block_03 .specification table tr th{
	width:235px;
	font-size:123.1%;
	font-weight:bold;
	line-height: 1.7em;
	vertical-align: middle;
	letter-spacing: 0.1em;
}
#content_h .block_03 .specification table tr td{
	font-size:108%;
	line-height: 1.7em;
}
#content_h .block_03 .specification table tr.tr6 th, 
#content_h .block_03 .specification table tr.tr7 th, 
#content_h .block_03 .specification table tr.tr9 th, 
#content_h .block_03 .specification table tr.tr7 td{
	vertical-align: top;
	padding: 13px 0;
}
#content_h .block_03 .specification table tr.tr9 td{
	font-size:100%;
}
#content_h .block_03 .specification table tr.tr9 td .tel{
	font-size:138.5%;
	letter-spacing: 0.2em;
}
#content_h .block_03 .specification table tr.tr9 td .time{
	font-size:93%;
	  margin-left: 30px;
	  vertical-align: bottom;
}
#content_h .block_03 .simulation{
	padding:56px 16px;
	border:5px solid #eaeaea;
}
#content_h .block_03 .simulation .l{
	width:422px;
	float:left;
}
#content_h .block_03 .simulation .l .select_item{
	margin-right:-44px;
	margin-bottom:32px;
}
#content_h .block_03 .simulation .l .select_item li{
	float:left;
	width:111px;
	margin-right:44px;
	text-align: center;
	position:relative;
	cursor:pointer;
}
#content_h .block_03 .simulation .l .select_item li.active:after{
	content:" ";
	width:22px;
	height:15px;
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/hiramatsu/checked.png) no-repeat;
	margin-top: -20px;
	margin-left: -11px;
}
#content_h .block_03 .simulation .l .select_item li img{
	margin-bottom:6px;
	opacity:1;
}
#content_h .block_03 .simulation .l .select_item li.active img{
	filter: alpha(opacity=20);
	-ms-filter: "alpha(opacity=20)";
	-moz-opacity:0.2;
	opacity:0.2;
}
#content_h .block_03 .simulation .l .select_item li strong{
	display:block;
	font-size:108%;
}
#content_h .block_03 .simulation .l .select_frames{
	margin-right:-41px;
}
#content_h .block_03 .simulation .l .select_frames li{
	float:left;
	margin-right:41px;
	text-align: center;
	position:relative;
	cursor:pointer;
}
#content_h .block_03 .simulation .l .select_frames li.active:after{
	content:" ";
	width:22px;
	height:15px;
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/hiramatsu/checked.png) no-repeat;
	margin-top: -20px;
	margin-left: -11px;
}
#content_h .block_03 .simulation .l .select_frames li img{
	margin-bottom:6px;
	opacity:1;
}
#content_h .block_03 .simulation .l .select_frames li.active img{
	filter: alpha(opacity=20);
	-ms-filter: "alpha(opacity=20)";
	-moz-opacity:0.2;
	opacity:0.2;
}
#content_h .block_03 .simulation .l .select_frames li strong{
	display:block;
	font-size:108%;
}

#content_h .block_03 .simulation .r{
	width:391px;
	height:640px;
	float:left;
	margin-left: 50px;
	position:relative;
}
#content_h .block_03 .simulation .r .result_simu li{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	text-align: center;
	background-color: #fff;
}
#content_h .block_03 .simulation .r .result_simu li.r1a img, 
#content_h .block_03 .simulation .r .result_simu li.r1b img, 
#content_h .block_03 .simulation .r .result_simu li.r2a img, 
#content_h .block_03 .simulation .r .result_simu li.r2b img, 
#content_h .block_03 .simulation .r .result_simu li.r3a img, 
#content_h .block_03 .simulation .r .result_simu li.r3b img{
	margin-top:150px;
}
#content_h .block_03 .simulation .r .result_simu li.active{
	z-index:1;
}
#content_h .block_03 .simulation h4{
	background:url(../images/hiramatsu/title_simu.gif) no-repeat;
	text-indent: -9999px;
	height:19px;
	margin-bottom:50px;
}
#content_h .block_03 .simulation .box {
  border-top: 1px solid #999;
  padding-top: 22px;
  margin-top: 22px;
  text-align: center;
}
#content_h .block_03 .simulation .box img{
	margin-bottom:20px;
}

#content_h .block_04{
	padding: 25px 4px;
}
#content_h .block_04 .application h4{
	background:url(../images/hiramatsu/title_04.gif) no-repeat;
	text-indent: -9999px;
	height:24px;
	margin-bottom:26px;
}
#content_h .block_04 .application strong{
	font-size:138.5%;
	font-weight:bold;
	display:block;
	margin-bottom:30px;
}
#content_h .block_04 .application p{
	font-size:108%;
	margin-bottom:7px;
}
#content_h .block_04 .application table{
	border-top:1px solid #999;
	margin-bottom:50px;
}
#content_h .block_04 .application table tr {
	border-bottom:1px solid #999;
	padding:7px 0;
	height: 33px;
}
#content_h .block_04 .application table tr th{
	width:83px;
}
#content_h .block_04 .application table tr th, 
#content_h .block_04 .application table tr td{
	padding:5px 0;
	font-size:108%;
}
#content_h .block_04 .application table tr td .tel{
	font-size:131%;
	/*letter-spacing: 0.2em;*/
	line-height: 30px;
	font-weight:bold;
}
#content_h .block_04 .application table tr td .time{
	font-size:85%;
	  margin-left: 30px;
	  vertical-align: bottom;
	    line-height: 30px;
}
#content_h .block_04 .application_form {
  border-bottom: 1px solid #999;
  padding-bottom: 50px;
  margin-bottom:50px;
}
#content_h .block_04 .application_form h4{
	background:url(../images/hiramatsu/title_05.gif) no-repeat;
	text-indent: -9999px;
	height:24px;
	margin-bottom:26px;
}
#content_h .block_04 .application_form table{
	border-top:1px solid #999;
	width: 100%;
}
#content_h .block_04 .application_form table tr{
	border-bottom:1px solid #999;
}
#content_h .block_04 .application_form table tr th, 
#content_h .block_04 .application_form table tr td{
	font-size:108%;
}
#content_h .block_04 .application_form table tr th{
	width:216px;
	vertical-align: top;
	padding:14px 7px;
}
#content_h .block_04 .application_form table tr th .asterisk{
	color:#cc0000;
}
#content_h .block_04 .application_form table tr td{
	padding:7px;
}
#content_h .block_04 .application_form table tr td p{
	margin:7px 0;
}
#content_h .block_04 .application_form form input[type="text"], 
#content_h .block_04 .application_form form input[type="email"], 
#content_h .block_04 .application_form form textarea{
	width:560px;
	padding:4px 10px;
}
#content_h .block_04 .application_form form #your-name{
	width:423px;
}
#content_h .block_04 .application_form form #your-zipcode{
	width:66px;
	margin-bottom: 5px;
}
#content_h .block_04 .application_form form #your-message{
	margin-top: 5px;
	height: 115px;
}
#content_h .block_04 .application_form form #auto_input{
	display:inline-block;
	margin-left:3px;
	border:1px solid #999;
	padding: 6px 20px;
  cursor: pointer;
	border-radius: 12px;        /* CSS3草案 */  
	-webkit-border-radius: 12px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 12px;   /* Firefox用 */ 
}
#content_h .block_04 .application_form form #auto_input:active{
	background-color: #ccc;
}
#content_h .block_04 .application_form form #auto_input:hover{
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity:0.5;
	opacity:0.5;
}
#content_h .block_04 .application_form .submit_area{
	padding:15px 0;
	text-align: center;
}
#content_h .block_04 .application_form .submit_area .required{
	text-align: left;
	margin-bottom:32px;
	font-size:108%;
}
#content_h .block_04 .application_form .submit_area .asterisk{
	color:#cc0000;
}
#content_h .block_04 .application_form .submit_area .note_submit{
	font-size:123.1%;
	color:#cc3333;
}
#content_h .block_04 .application_form .submit_area input[type="submit"]{
	border:0;
	background-image:url(../images/hiramatsu/btn_submit.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent: -9999px;
	width:172px;
	height:46px;
	cursor:pointer;
}
#content_h .block_04 .application_form .submit_area input[type="submit"]:hover, 
#content_h .block_04 .application_form .submit_area input[type="submit"]:disabled{
	background-position:0 -46px;
}
#content_h .block_04 .application_form .submit_area input[type="submit"]:disabled{
	cursor:default;
}


input[type=checkbox] {
  display: none;
}
.checkbox {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  /*background-color: #f6f7f8;*/
  vertical-align: middle;
  cursor: pointer;
}
.checkbox:hover:after {
  border-color: #999;
}
.radio:after, .checkbox:after {
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}
.checkbox:before {
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #cc3333;
  border-bottom: 3px solid #cc3333;
  content: '';
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	opacity:0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkbox.checked:before {
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity:1;
	opacity:1;
}




















/* Slides.js */
#slides {
	display:none;
	width:685px;
	height:532px;
	float:right;
}
ul.slidesjs-pagination {
	position: absolute;
	top: 94px;
	left: 10px;
}
ul.slidesjs-pagination li{
	float:left;
	margin-right:17px;
	width:42px;
	height:200px;
}
ul.slidesjs-pagination li a{
	display:block;
	text-indent: -9999px;
	width:42px;
	height:200px;
	position:relative;
}
ul.slidesjs-pagination li a:after{
	content:" ";
	width:42px;
	height:200px;
	position: absolute;
	top: 0;
	left: 0;
	background-position:0 42px;
	background-repeat:no-repeat;
	overflow:hidden;
}
ul.slidesjs-pagination li a:hover:after, 
ul.slidesjs-pagination li a.active:after{
/*	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1*/
	background-position:-42px 42px;
	background-repeat:no-repeat;
}
ul.slidesjs-pagination li a.p0{
	background:url(../images/hiramatsu/icon_item01.png) no-repeat;
}
ul.slidesjs-pagination li a.p1{
	background:url(../images/hiramatsu/icon_item02.png) no-repeat;
}
ul.slidesjs-pagination li a.p2{
	background:url(../images/hiramatsu/icon_item03.png) no-repeat;
}
ul.slidesjs-pagination li a.p0:after{
	background-image:url(../images/hiramatsu/btn_item01.gif);
}
ul.slidesjs-pagination li a.p1:after{
	background-image:url(../images/hiramatsu/btn_item02.gif);
}
ul.slidesjs-pagination li a.p2:after{
	background-image:url(../images/hiramatsu/btn_item03.gif);
}
z

/*]]>*/
